{
  "configurations": [
    {
      "mainClass": "${file}",
      "name": "Launch Current File",
      "request": "launch",
      "type": "java"
    },
    {
      "mainClass": "$PATH_CLASS_MAIN",
      "name": "Launch App",
      "projectName": "$NAME_PROJECT",
      "request": "launch",
      "type": "java"
    }
  ],
  "version": "0.2.0"
}
